<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginHorizontal="@dimen/dp_16"
    android:background="@color/transparent">

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/ivBg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/dp_60"
        android:scaleType="fitXY"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/bg_rate" />

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginHorizontal="@dimen/dp_30"
        android:layout_marginTop="@dimen/dp_132"
        android:background="@color/transparent"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">


        <TextView
            android:id="@+id/tvThank"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="@dimen/dp_40"
            android:layout_marginTop="@dimen/dp_16"
            android:gravity="center"
            android:text="@string/thank_you_for_using_app"
            android:textColor="#1A1A1A"
            android:textSize="@dimen/sp_16" />

        <LinearLayout

            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginHorizontal="@dimen/dp_15"
            android:layout_marginTop="@dimen/dp_20"
            android:gravity="center"
            android:orientation="horizontal">

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/star1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_5"
                app:srcCompat="@drawable/icon_star_pressed" />

            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/star2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_5"
                app:srcCompat="@drawable/icon_star_pressed" />


            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/star3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_5"
                app:srcCompat="@drawable/icon_star_pressed" />


            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/star4"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_5"
                app:srcCompat="@drawable/icon_star_pressed" />


            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/star5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_5"
                app:srcCompat="@drawable/icon_star_pressed" />


        </LinearLayout>


        <TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_18"
            android:gravity="center"
            android:text="@string/thank_you_very_much"
            android:textSize="@dimen/sp_12" />


    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_25"
        android:layout_marginTop="@dimen/dp_20"
        android:orientation="horizontal"
        app:layout_constraintTop_toBottomOf="@id/ll">

        <TextView
            android:id="@+id/tvCancel"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_42"
            android:layout_weight="1"
            android:background="@drawable/bg_stroke_999999_50"
            android:gravity="center"
            android:text="@string/cancel"
            android:textColor="#999999"
            android:textSize="@dimen/sp_18" />

        <TextView
            android:id="@+id/tvSubmit"
            android:layout_width="0dp"
            android:layout_height="@dimen/dp_42"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_weight="1"
            android:background="@drawable/bg_btn_50"
            android:gravity="center"
            android:text="@string/submit"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_18" />
    </LinearLayout>

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/img_emoji" />

    <nl.dionsegijn.konfetti.xml.KonfettiView
        android:id="@+id/konfettiView"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_200"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>